{% extends 'base.html' %}

{% block title %}
DRONE | Home
{% endblock title%}

{% block main %}
{% load static %}
<form method="POST" class="box" style="display:flex;margin:0 auto;flex-direction: column;align-items: center;">
    <h1>S'inscrire</h1>
    <form>
        {% csrf_token %}
        {{ register_form.as_p }}
        <button class="primary-trigger" type="submit" style="margin-top:10px">S'inscrire</button>
    </form>




</form><br>


{% endblock main%}